html{font-family:Arial,Helvetica,sans-serif;}
body{background-color:#FFFFFF;color:black;font-size:62.5%;font-family:Arial,Helvetica,sans-serif;}
html,body,div,a,h1,h2,span,p,img,form{margin:0;padding:0;}
#header{display:block;width:955px;height:105px;text-align:left;margin:0 auto;margin-bottom:7px;overflow:hidden;}
#header #logo{margin:49px 0 0 15px;border:none;}
#header a.logo{text-decoration:none;}
#header #fahnen{overflow:hidden;position:relative;top:-18px;left:470px;width:360px;text-align:right;}
#header #fahnen span{margin:0 5px 0 0;}
#header #fahnen span a{text-decoration:none;display:inline;text-decoration:none;}
#header #fahnen span img{border:1px solid #8B8B8B;}
#wrapper,#footer{display:block;width:955px;margin:5px auto;overflow:hidden;font-family:Arial,Helvetica,sans-serif;}
/*
#wrapper #spalte_vorn{display:block;float:left;width:378px;text-align:left;}
*/
#wrapper #spalte_vorn{display:block;float:left;width:378px;}
#wrapper #spalte_vorn a{color:#F27D00}
#wrapper img{border:none;}
#wrapper #spalte_vorn img{margin-bottom:3px}
#wrapper #spalte_mitte{display:block;float:left;width:378px;margin:0 0 0 6px;}
a.mehr,span.mehr a{display:block;clear:both;width:100%;text-align:right;border-bottom:1px solid #F27D00;margin:-1em 0 1em 0;padding:0 0 4px 0;color:#F27D00;text-decoration:none;font-size:1.2em;}
hr.trenner{display:block;clear:both;width:100%;height:1px;margin:-1em 0 1em 0;border:0;background-color:#F27D00;}
/* spaltentrenner */
div.left{width:186px;float:left;}
div.right{width:186px;float:right;}
.clear{clear:both;}
/* Headlines */
h1,h2.teaser{position:relative;min-height:50px;background-color:#f27d00;font-size:1.5em;color:white;margin:0 0 .3em 0;padding:0;clear:both;}
h2.teaser a{color:white;padding:4px;display:block;text-decoration:none;}
p.presseteaser a{color:black !important;text-decoration:none;}
span.imagecaption_start{display:none;}
h1 span,h2.teaser span{position:absolute;display:inline;bottom:4px;left:4px;border:0px;width:96%}
h2,h3,h4{font-size:1.4em;padding:0 0 .5em 0;margin:0;}
h3 a,a h3{color:black !important;text-decoration:none;margin:0;}
h4 a,a h4{color:black;text-decoration:none;margin:0;}
h2.presseteaser{height:auto;background-color:#f27d00;margin:0 0 .3em 0;padding:25px 0 0 0;}
h2.presseteaser a{color:white !important;padding:4px;display:block;text-decoration:none;}
#spalte_mitte h3{font-size:1.3em;}
div.tx-damfrontend-pi2{width:100%;}
div.tx-damfrontend-pi2 strong a{color:black;text-decoration:none;}
/* Abatz und li */
p,#wrapper li{padding:0 .1em 1em 0;font-size:1.2em;line-height:1.6em;}
#wrapper li ul li {font-size:1em;}
#wrapper ul{padding:0 0 0 2.2em;margin-top:0;}
#wrapper li{padding:0 0 .5em 0;margin-left:0em;}
/* formulare */
div.tx-macinasearchbox-pi1{display:block;width:185px;float:right;margin:18px 0 0 0;}
#searchform{}
#searchform fieldset{margin:0;padding:0;border:none;}
#searchform .input{font-size:1em;border:none;width:138px;border:1px white solid;}
#searchform .submit{font-size:1.1em;color:white;border:none;background-color:#F27D00;width:32px;text-transform:uppercase;}
/* kontakt footer */
#footer form#kontakt{display:block;width:174px;margin:5px 0 0 0;display:block;padding:9px 6px 6px 6px;min-height:236px;background-color:#F27D00;color:white;font-size:1.2em;overflow:visible;line-height:1.5em;}
#footer form#kontakt fieldset{border:none;margin:0;padding:0;}
#footer form#kontakt .input{font-size:1em;border:1px white solid;width:98%;margin:0 0 1em 0;}
#footer form#kontakt label,form#kontakt legend{display:none;}
#footer form#kontakt .message{border:0px;width:98%;margin:0 0 1em 0;font-size:1em;border:1px white solid;font-family:Arial,Helvetica,sans-serif;}
#footer form#kontakt .submit{font-size:1em;float:right;color:white;border:none;background-color:#F27D00;width:80px;text-transform:uppercase;font-family:Arial,Helvetica,sans-serif;border:1px solid white;}
/* kontakt content */
#spalte_vorn form#kontakt{display:block;width:100%;margin:5px 0 0 0;}
#spalte_vorn form#kontakt label{clear:both;font-size:1.3em;float:left;width:93px;height:14px;margin:10px 0 10px 0;}
#spalte_vorn form#kontakt .input,#spalte_vorn form#kontakt .powermail_text{font-size:1.3em;border:1px white solid;border-bottom:1px #F27D00 solid;width:283px;height:14px;margin:8px 0 10px 0;}
#spalte_vorn form#kontakt fieldset{border:none;margin:0;padding:0;}
#spalte_vorn form#kontakt legend{display:none;}
#spalte_vorn form#kontakt textarea{font-size:1.3em;width:283px;margin:8px 0 10px 0;border:1px white solid;border-bottom:1px #F27D00 solid;font-family:Arial,Helvetica,sans-serif;}
#spalte_vorn form#kontakt .submit,#spalte_vorn form#kontakt .powermail_submit{font-size:1.2em;float:right;color:white;border:none;background-color:#F27D00;padding:2px 12px 2px 12px;margin:0 0 12px 0;text-transform:uppercase;font-family:Arial,Helvetica,sans-serif;border:1px solid white;}
#spalte_vorn div.error{font-size:1.2em;margin:12px 0 12px 0;}
#spalte_vorn div.error_list{margin:12px 0 12px 0;}
#spalte_vorn div ul li.error_listitem{font-size:1em;}
#header #fahnen dfn{position:absolute;top:-1000em;width:50em;}
/*adressen*/
address{display:block;float:left;width:280px;margin-bottom:1.5em;font-size:1.2em;font-style:normal;}
address span{display:block;width:100%;}
address span.locality{float:right;width:86%;padding-bottom:1em;}
address span.postal-code{float:left;width:12%;padding-bottom:1em;}
address span.pre{clear:both;float:left;width:18%;}
address span.suff{float:right;width:79%;}
.address_logo{margin:0 0 1.5em 5px;padding:0;float:right;}
/* bookmarks */
div#bookmark{width:250px;height:16px;border:0px;margin:0 0 6px 0;float:left;font-size:1.2em;}
div#bookmark img{width:16px !important;margin:0 6px 0 0;float:left;}
div#bookmark a{color:white;display:block;width:30%;text-decoration:none;margin:4px;float:left;}
div#bookmark a.tagline{color:black;display:block;width:100%;font-weight:bold;background-image:url(../../icons/bookmarkme.png);background-position:-1px;background-repeat:no-repeat;padding:0 0 0 21px;}
div#bookmark div#divShowAddBookmark{display:none;position:absolute;margin:19px 0 0 -1px;background-color:#F27D00;width:372px;padding:3px;border:1px solid white;border-top:5px solid white;z-index:999;width:378px;}
div#bookmark:hover div#divShowAddBookmark{display:block;}
div.icons{display:block;float:left;margin:5px 0 0 90px;}
div.icons a{width:16px;margin:0 7px 0 0;}
/* sitemap */
div.csc-sitemap{margin:0 0 0 0;padding:0;}
div.csc-sitemap ul{font-size:1em;margin:0 !important;padding:0 !important;list-style:none;font-size:1.3em;}
div.csc-sitemap ul li{border-bottom:1px solid #F27D00;margin:0 0 7px 0 !important;}
div.csc-sitemap ul li a{margin:0;padding:0;color:black;text-decoration:none;font-weight:bold;}
div.csc-sitemap ul li ul{font-size:1em !important;padding:0;list-style-type:decimal;}
div.csc-sitemap ul li ul li{font-size:.8em !important;border:none;margin:0 0 0 20px !important;padding:0;}
div.csc-sitemap ul li ul li a{font-weight:normal;}
div.csc-sitemap ul li ul li ul{margin:7px 0 -7px 0 !important;padding:0;}
div.csc-sitemap ul li ul li ul li{font-size:1em !important;}
/* footer */
#footer{margin-bottom:24px;margin-top:6px;}
#footer .spalte{display:block;float:left;width:186px;margin:0 6px 0 0;}
#footer .spalte h4{display:block;padding:6px 6px 4px 6px;min-height:0;background-color:#f27d00;font-size:1.5em;color:white;margin:0 0 .3em 0;}
#footer .text{display:block;padding:6px;min-height:240px;background-color:#F27D00;color:white;font-size:1.2em;overflow:visible;line-height:1.5em;}
#footer .text a{color:white;}
#footer table.partnerimg{display:block;height:199px;width:100%;margin:6px 0 6px 0;overflow:hidden;text-align:center;}
#footer table.partnerimg td{height:199px;margin:0;padding:0;text-align:center;}
#footer .partnerimg a{display:block;width:100%;color:silver;text-decoration:none;text-align:center;}
#footer .partnerimg img{border:0px;}
#footer .partnertxt{display:block;padding:6px;height:34px;background-color:#F27D00;color:white;font-size:1.2em;}
#footer .partnertxt a{color:white;text-decoration:none;}
div.slideshow{width:378px;height:200px;overflow:hidden;margin-bottom:7px;}
/*zitate*/
blockquote{font-family:Arial,Helvetica,sans-serif;font-style:italic;padding:0px 0 1em 0;margin:0;}
blockquote p{font-family:Arial,Helvetica,sans-serif;margin-bottom:1em;background:none;line-height:1.5em;}
cite{display:block;font-style:normal;font-weight:bold;background:none;}
/*fancybox*/
#fancybox-loading{position:fixed;top:50%;left:50%;width:40px;height:40px;margin-top:-20px;margin-left:-20px;cursor:pointer;overflow:hidden;z-index:1104;display:none;}
#fancybox-loading div{position:absolute;top:0;left:0;width:40px;height:480px;background-image:url('../images/fancybox.png');}
#fancybox-overlay{position:absolute;top:0;left:0;width:100%;z-index:1100;display:none;}
#fancybox-tmp{padding:0;margin:0;border:0;overflow:auto;display:none;}
#fancybox-wrap{position:absolute;top:0;left:0;padding:20px;z-index:1101;outline:none;display:none;}
#fancybox-outer{position:relative;width:100%;height:100%;background:#fff;}
#fancybox-content{width:0;height:0;padding:0;outline:none;position:relative;overflow:hidden;z-index:1102;border:0px solid #fff;}
#fancybox-hide-sel-frame{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;z-index:1101;}
#fancybox-close{position:absolute;top:-15px;right:-15px;width:30px;height:30px;background:transparent url('../images/fancybox.png') -40px 0px;cursor:pointer;z-index:1103;display:none;}
#fancybox-error{color:#444;font:normal 12px /20px Arial;padding:14px;margin:0;}
#fancybox-img{width:100%;height:100%;padding:0;margin:0;border:none;outline:none;line-height:0;vertical-align:top;}
#fancybox-frame{width:100%;height:100%;border:none;display:block;}
#fancybox-left,#fancybox-right{position:absolute;bottom:0px;height:100%;width:35%;cursor:pointer;outline:none;background:transparent url('../images/blank.gif');z-index:1102;display:none;}
#fancybox-left{left:0px;}
#fancybox-right{right:0px;}
#fancybox-left-ico,#fancybox-right-ico{position:absolute;top:50%;left:-9999px;width:30px;height:30px;margin-top:-15px;cursor:pointer;z-index:1102;display:block;}
#fancybox-left-ico{background-image:url('../images/fancybox.png');background-position:-40px -30px;}
#fancybox-right-ico{background-image:url('../images/fancybox.png');background-position:-40px -60px;}
#fancybox-left:hover,#fancybox-right:hover{visibility:visible;}
#fancybox-left:hover span{left:20px;}
#fancybox-right:hover span{left:auto;right:20px;}
.fancybox-bg{position:absolute;padding:0;margin:0;border:0;width:20px;height:20px;z-index:1001;}
#fancybox-bg-n{top:-20px;left:0;width:100%;background-image:url('../images/fancybox-x.png');}
#fancybox-bg-ne{top:-20px;right:-20px;background-image:url('../images/fancybox.png');background-position:-40px -162px;}
#fancybox-bg-e{top:0;right:-20px;height:100%;background-image:url('../images/fancybox-y.png');background-position:-20px 0px;}
#fancybox-bg-se{bottom:-20px;right:-20px;background-image:url('../images/fancybox.png');background-position:-40px -182px;}
#fancybox-bg-s{bottom:-20px;left:0;width:100%;background-image:url('../images/fancybox-x.png');background-position:0px -20px;}
#fancybox-bg-sw{bottom:-20px;left:-20px;background-image:url('../images/fancybox.png');background-position:-40px -142px;}
#fancybox-bg-w{top:0;left:-20px;height:100%;background-image:url('../images/fancybox-y.png');}
#fancybox-bg-nw{top:-20px;left:-20px;background-image:url('../images/fancybox.png');background-position:-40px -122px;}
#fancybox-title{font-family:Helvetica;font-size:12px;z-index:1102;}
.fancybox-title-inside{padding-bottom:10px;text-align:center;color:#333;background:#fff;position:relative;}
.fancybox-title-outside{padding-top:10px;color:#fff;}
.fancybox-title-over{position:absolute;bottom:0;left:0;color:#FFF;text-align:left;}
#fancybox-title-over{padding:10px;background-image:url('../images/fancy_title_over.png');display:block;}
.fancybox-title-float{position:absolute;left:0;bottom:-20px;height:32px;}
#fancybox-title-float-wrap{border:none;border-collapse:collapse;width:auto;}
#fancybox-title-float-wrap td{border:none;white-space:nowrap;}
#fancybox-title-float-left{padding:0 0 0 15px;background:url('../images/fancybox.png') -40px -90px no-repeat;}
#fancybox-title-float-main{color:#FFF;line-height:29px;font-weight:bold;padding:0 0 3px 0;background:url('../images/fancybox-x.png') 0px -40px;}
#fancybox-title-float-right{padding:0 0 0 15px;background:url('../images/fancybox.png') -55px -90px no-repeat;}
/*navigation */
#header #global_navigation{position:relative;top:-84px;left:820px;margin:0;list-style:none;width:130px;}
#header #global_navigation li{margin:0;padding:0;height:17px;}
#header #global_navigation li a{color:#8B8B8B;font-size:1.1em;text-decoration:none;}
#header #global_navigation li a:hover{color:black;}
#header #global_navigation li.active a{color:black;text-decoration:none;}
#navigation{display:block;width:955px;height:40px;background-color:#F27D00;margin:0 auto;margin-top:5px;padding:0;overflow:hidden;}
#navigation ul{display:block;float:left;max-width:750px;height:100%;list-style:none;margin:0;padding:0;background-color:white;}
#navigation ul li{width:88px;display:block;float:left;height:100%;border-right:1px solid #F27D00;border-left:1px solid #F27D00;background-color:#F27D00;margin-right:6px;}
#navigation ul li:hover,#navigation ul li.active{width:88px;background-color:white;}
#navigation ul li:hover a,#navigation ul li.active a{color:#F27D00;}
#navigation ul li span{position:relative;width:88px;height:40px;top:0px;left:0px;display:block;padding:0px 0px 0px 0px;margin:0px 0px 0px 0px;}
#navigation ul li span a{position:absolute;bottom:2px;right:0px;margin:0px;padding:0px;border:0px;width:85px;text-decoration:none;font-size:1.2em;font-weight:bold;color:white;}
#subnavigation{display:block;width:955px;margin:0 auto;padding:0;height:33px;overflow:hidden;}
#subnavigation ul{display:block;float:left;width:100%;height:100%;list-style:none;margin:10px 0 7px 0;padding:0;height:18px;}
#subnavigation ul li{display:block;float:left;height:100%;border-left:1px solid #F27D00;background-color:white;margin:0 0 7px 0;}
#subnavigation ul li a{text-decoration:none;font-size:1.2em;color:#F27D00;display:block;padding:2px 9px 2px 7px;margin:0px 0px 0px 0px;height:14px}
#subnavigation ul li a:hover,#subnavigation ul li.active a{background-color:#F27D00;color:white;}
/** navigation rechts **/
#wrapper #spalte_rechts{display:block;float:right;width:186px;text-align:left;padding:0;margin:0;}
#wrapper #spalte_rechts span.logo_mom{clear:both;display:block;width:100%;border-top:1px solid #F27D00;border-bottom:1px solid #F27D00;}
#wrapper #spalte_rechts span.text_mom{margin:0 0 6px 0;font-size:1em;text-align:right;width:100%;display:block;}
#wrapper #spalte_rechts ul{margin:0;padding:0;list-style:none;width:100%;}
#wrapper #spalte_rechts ul li{margin:0 0 6px 0;padding:0;border-left:1px solid #F27D00;border-right:1px solid #F27D00;}
#wrapper #spalte_rechts ul li a{display:block;margin:0;padding:4px 6px 4px 6px;list-style:none;background:#F27D00;color:white;text-decoration:none;}
#wrapper #spalte_rechts ul li a img{vertical-align:middle;margin:-8px 6px -6px -7px;border:0px;}
/** //navigation rechts **/
/* 3. Navigationsebene Content */
div.right ul.menu,div#spalte_mitte ul.menu{margin:0;padding:0;list-style:none;width:100%;}
div.right ul.menu li,div#spalte_mitte ul.menu li{margin:0 0 6px 0;padding:0;border-left:1px solid #F27D00;border-right:1px solid #F27D00;}
div.right ul.menu li a,div#spalte_mitte ul.menu li a{display:block;margin:0;padding:4px 6px 4px 6px;list-style:none;background:white;color:#f27d00;text-decoration:none;}
div.right ul.menu li a:hover,div.right ul.menu li.active a,div#spalte_mitte ul.menu li a:hover,div#spalte_mitte ul.menu li.active a{display:block;margin:0;padding:4px 6px 4px 6px;list-style:none;background:#f27d00;color:white;text-decoration:none;}
/* 3. Navigationsebene Content */
div#spalte_rechts dfn,div#spalte_rechts .unsichtbar,div#spalte_mitte dfn,div#spalte_mitte .unsichtbar,div.right dfn,div.right .unsichtbar,ul#global_navigation dfn,ul#global_navigation .unsichtbar,div#navigation dfn,div#navigation .unsichtbar,div#subnavigation dfn,div#subnavigation .unsichtbar,div#footer div#footer_right dfn,div#footer div#footer_right .unsichtbar{position:absolute;top:-1000em;left:0;}
#wrapper div.mandatory{font-size:1.2em;margin:12px 0 12px 0;}
#wrapper div.mandatory_list{margin:12px 0 12px 0;}
#wrapper ul li.mandatory_listitem{font-size:1em;}
/* Newletterformular */
#spalte_vorn form.form{display:block;width:100%;margin:5px 0 24px 0;}
#spalte_vorn label.label{clear:both;font-size:1.3em;float:left;width:93px;height:14px;margin:10px 0 10px 0;}
#spalte_vorn .input{font-size:1.3em;border:1px white solid;border-bottom:1px #F27D00 solid;width:283px;height:14px;margin:8px 0 10px 0;}
#spalte_vorn .checkbox{float:right;margin-top:10px;}
#spalte_vorn .fieldset{border:none;margin:0;padding:0;}
#spalte_vorn .legend{width:100%;margin:0;padding:0;font-size:1.2em;font-weight:bold;}
#spalte_vorn form#kontakt textarea{font-size:1.3em;width:283px;margin:8px 0 10px 0;border:1px white solid;border-bottom:1px #F27D00 solid;font-family:Arial,Helvetica,sans-serif;}
#spalte_vorn .submit{clear:both;font-size:1.2em;float:right;color:white;border:none;background-color:#F27D00;padding:2px 12px 2px 12px;margin:12px 0 12px 0;text-transform:uppercase;font-family:Arial,Helvetica,sans-serif;border:1px solid white;}
p.error{color:red;}
div.donatebutton{text-align:center;margin:0 0 0 0;}
div.donatebutton h3{background:none repeat scroll 0 0 #F27D00;color:#FFFFFF;font-size:1.2em;font-weight:normal;margin:0.5em 0 1em;padding:7px 0 7px 9px;text-align:left;}
div.indent {
        padding-left: 1em;
}
div.indent i {
       padding-left: 0px;
}styles.css	18.2 KiB	03.01.2017 14:38:00

figure {
        margin: 0;
        padding: 0 0 0.25em;
}
figure img {
        width: 100%;
        height: auto;
}
figure figcaption{
        padding: 0 0 0.25em;
}

#spendinoWidget_1297_3 {
	width: 100%;
}

#cookie-space {
        display:none;
        height: 51px;
}    

#cookie-consent {
        width: 100%;
        position: fixed;
        left: 0px;
        z-index: 9999999;
        background: none repeat scroll 0% 0% rgba(251, 229, 0, 0.80);
        border-bottom: 1px solid rgba(195, 195, 195, 0.73);
        display: none;
        padding: 10px 0px;
        top: 0px;
}

#cookie-consent #accept {
        float: right;
        margin-top: 1px;
        margin-left: 10px;
        background: none repeat scroll 0% 0% rgba(97, 97, 97, 0.65);
        padding: 5px 10px;
        border: medium none;
        color: #FFF;
        cursor: pointer;
}

#cookie-text {
        font-family: Arial;
	font-size:12px;
}      

#cookie-inner {
        display: block;
        max-width: 100%;
        margin-left: auto;
        margin-right: auto;
        padding: 9px;
        min-width: 98%;
}  